## libxt 1.1.5.1

=== debian/changelog ===
libxt (1:1.1.5.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 0a105f4116e85bd819fadfce8f4ddf57ea954e21']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:31:22 +0000
