=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = libxt6

# only build specs if we're building libxt-doc
# if we want both all and any packages, dh runs the -arch override first
override_dh_auto_configure-arch: docflags = --disable-specs
override_dh_auto_configure-arch: libxt_configure
override_dh_auto_configure-indep: docflags = --enable-specs --with-xmlto --without-fop
override_dh_auto_configure-indep: libxt_configure

# Drop -Wl,-Bsymbolic-functions from LDFLAGS as it conflicts with
# the Xt inheritance mechanism; LP: #343574
libxt_configure: LDFLAGS := $(LDFLAGS:-Wl,-Bsymbolic-functions=)
libxt_configure:
	dh_auto_configure -- \
		--docdir=\$${datadir}/doc/libxt-dev \
		--with-appdefaultdir=/etc/X11/app-defaults \
		--with-xfile-search-path="/usr/lib/X11/%L/%T/%N%S:/usr/lib/X11/%l/%T/%N%S:/usr/lib/X11/%T/%N%S:/etc/X11/%L/%T/%N%C%S:/etc/X11/%l/%T/%N%C%S:/etc/X11/%T/%N%C%S:/etc/X11/%L/%T/%N%S:/etc/X11/%l/%T/%N%S:/etc/X11/%T/%N%S" \
		--enable-unit-tests \
		--disable-silent-rules \
		$(docflags) \
		CFLAGS="$(CFLAGS)" \
		LDFLAGS="$(LDFLAGS)"

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing

# Debug package:
override_dh_strip:
	dh_strip -p$(PACKAGE) --dbg-package=$(PACKAGE)-dbg
	dh_strip -N$(PACKAGE)

# Shlibs:
override_dh_makeshlibs:
	dh_makeshlibs -- -c4

%:
	dh $@ --with quilt,autoreconf --builddirectory=build/
