=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libXt
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
http://xorg.freedesktop.org/releases/individual/lib/ libXt-(.*)\.tar\.gz
